textures/base_trim/pewter_shiney2
{   
	surfaceparm trans
	cull none
	nopicmip

	{
	map textures/effects/tinfx.tga       
	tcGen environment
	rgbGen identity
	}   
	{
	map textures/base_trim/pewter_shiney2.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen identity
	} 
	{
	map $lightmap
	blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
	depthFunc equal
	rgbGen identity
	}
}

textures/borg/link1
{
	qer_editorimage textures/borg/link1.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.5
	cull disable
	nopicmip
        {
                map textures/borg/link1.tga
                blendFunc filter
        }
}

textures/borg/logo1
{
	qer_editorimage textures/borg/trekborguh0.tga
	deformVertexes autoSprite2
	surfaceparm nonsolid
	surfaceparm trans	
	surfaceparm nomarks	
	cull none
	nopicmip
	{
		map textures/borg/trekborguh0.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

//:::::::::::::::::::::://
//Jajspace2 shader by Jaj
//
//23th june 2002
//Feb 2008 - modified
//:::::::::::::::::::::://

textures/jajspace2/jajspace2_skybox
{
	qer_editorimage textures/jajspace2/jajspace2_rt_view.tga
	surfaceparm noimpact
	surfaceparm nolightmap
//	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 25
//	surfaceparm sky
	nopicmip
	q3map_sun 0.7 0.7 1.00 70 160 10
	skyparms env/jajspace2/jajspace2 - -
}

//*********************************
//Bouncepad Round Green Glass (Modified)
//*********************************

textures/meat_objects/objects_padglassround
{
	qer_trans 0.5
	qer_editorimage textures/meat_objects/objects_glasspadround_green.tga
	surfaceparm nolightmap
//	surfaceparm playerclip
	surfaceparm nonsolid
	surfaceparm trans
	q3map_surfacelight 50
	cull disable
	nopicmip
	{
		clampmap textures/meat_objects/objects_glasspadround_green.tga
		blendfunc gl_one gl_one
		tcMod stretch sin .5 .4 .0 2.0
		rgbGen wave sin .5 .5 .0 2.0
	}
}

//*********************************
//Bouncepad Round Yellow Glass (InsaneKid)
//*********************************

textures/meat_objects/objects_padglassround2
{
	qer_trans 0.5
	qer_editorimage textures/meat_objects/objects_glasspadround_yellow.tga
	surfaceparm nolightmap
//	surfaceparm playerclip
	surfaceparm nonsolid
	surfaceparm trans
	q3map_surfacelight 35
	cull disable
	nopicmip
	{
		clampmap textures/meat_objects/objects_glasspadround_yellow.tga
		blendfunc gl_one gl_one
		tcMod stretch sin .5 .4 .0 2.0
		rgbGen wave sin .5 .5 .0 2.0
	}
}

//*********************************
//Bouncepad Round Green Glass (Modified)
//*********************************

textures/meat_objects/objects_padglassstraight
{
	qer_trans 0.5
	qer_editorimage textures/meat_objects/objects_glasspadstraight_green.tga
	surfaceparm nolightmap
//	surfaceparm playerclip
	surfaceparm nonsolid
	surfaceparm trans
	q3map_surfacelight 50
	cull disable
	nopicmip
	{
		clampmap textures/meat_objects/objects_glasspadstraight_green.tga
		blendfunc gl_one gl_one
		tcMod stretch sin .5 .4 .0 2.0
		rgbGen wave sin .5 .5 .0 2.0
	}
}

textures/sfx/beam_waterlight2
{
	qer_editorimage textures/sfx/beam_waterlight.tga
	q3map_globaltexture
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 50
	cull none
	{
	map textures/sfx/beam_waterlight.tga
	tcMod turb 0 0.015 0.5 0.07
	tcMod Scroll .15 0
	blendFunc add
        }
}

textures/sfx/bullseye
{ 
	cull disable	
	surfaceparm nomarks	
	surfaceparm nolightmap 
	deformVertexes autosprite
	nopicmip
	{
	clampmap textures/sfx/bullseye.tga
	tcMod stretch sin .8 0.2 0 .2
	tcmod rotate 200
	blendFunc add
	rgbGen identity
	}
	{
	clampmap textures/gothic_block/blocks18cgeomtrn2.tga
	tcMod stretch sin .8 0.2 0 .3
	tcmod rotate 70
	alphaFunc GE128 
	rgbGen identity
	}
	{
	clampmap textures/gothic_block/blocks18cgeomtrn2.tga
	tcMod stretch sin .8 0.2 0 .2
	tcmod rotate 50
	alphaFunc GE128
	rgbGen identity
	}
	{
	clampmap textures/gothic_block/blocks18cgeomtrn2.tga
	tcMod stretch sin .8 0.2 0 .1
	tcmod rotate 30
	alphaFunc GE128
	rgbGen identity
	}
}

textures/sfx/proto_zzztgrn
{
	q3map_surfacelight 25
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	nopicmip
	{
		map textures/sfx/proto_zzztgrn.tga
		tcGen environment
		tcMod turb 0 0.25 0 0.5
		tcmod scroll 1 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/xp_misc/xp_logo
{
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	nopicmip
	{
		map textures/xp_misc/xp_logo.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}